@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: italic;
  font-weight: 300;
  src: url(opensans/opensanshebrew-lightitalic-webfont.eot);
  src: url(opensans/opensanshebrew-lightitalic-webfont.eot?#iefix) format('embedded-opentype'),
       url(opensans/OpenSansHebrew-LightItalic.woff2) format('woff2'),
       url(opensans/OpenSansHebrew-LightItalic.woff) format('woff'),
       url(opensans/OpenSansHebrew-LightItalic.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 300;
  src: url(opensans/opensanshebrew-light-webfont.eot);
    src: url(opensans/opensanshebrew-light-webfont.eot?#iefix) format('embedded-opentype'),
       url(opensans/OpenSansHebrew-Light.woff2) format('woff2'),
       url(opensans/OpenSansHebrew-Light.woff) format('woff'),
       url(opensans/OpenSansHebrew-Light.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: italic;
  font-weight: 400;
  src: url(opensans/opensanshebrew-italic-webfont.eot);
    src: url(opensans/opensanshebrew-italic-webfont.eot?#iefix) format('embedded-opentype'),
       url(opensans/OpenSansHebrew-Italic.woff2) format('woff2'),
       url(opensans/OpenSansHebrew-Italic.woff) format('woff'),
       url(opensans/OpenSansHebrew-Italic.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 400;
  src: url(opensans/opensanshebrew-regular-webfont.eot);
    src: url(opensans/opensanshebrew-regular-webfont.eot?#iefix) format('embedded-opentype'),
       url(opensans/OpenSansHebrew-Regular.woff2) format('woff2'),
       url(opensans/OpenSansHebrew-Regular.woff) format('woff'),
       url(opensans/OpenSansHebrew-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: italic;
  font-weight: 700;
  src: url(opensans/opensanshebrew-bolditalic-webfont.eot);
    src: url(opensans/opensanshebrew-bolditalic-webfont.eot?#iefix) format('embedded-opentype'),
       url(opensans/OpenSansHebrew-BoldItalic.woff2) format('woff2'),
       url(opensans/OpenSansHebrew-BoldItalic.woff) format('woff'),
       url(opensans/OpenSansHebrew-BoldItalic.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 700;
  src: url(opensans/opensanshebrew-bold-webfont.eot);
    src: url(opensans/opensanshebrew-bold-webfont.eot?#iefix) format('embedded-opentype'),
       url(opensans/OpenSansHebrew-Bold.woff2) format('woff2'),
       url(opensans/OpenSansHebrew-Bold.woff) format('woff'),
       url(opensans/OpenSansHebrew-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: italic;
  font-weight: 800;
  src: url(opensans/opensanshebrew-extrabold-webfont.eot);
    src: url(opensans/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
       url(opensans/OpenSansHebrew-ExtraBoldItalic.woff2) format('woff2'),
       url(opensans/OpenSansHebrew-ExtraBoldItalic.woff) format('woff'),
       url(opensans/OpenSansHebrew-ExtraBoldItalic.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 800;
  src: url(opensans/opensanshebrew-extrabold-webfont.eot);
    src: url(opensans/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
       url(opensans/OpenSansHebrew-ExtraBold.woff2) format('woff2'),
       url(opensans/OpenSansHebrew-ExtraBold.woff) format('woff'),
       url(opensans/OpenSansHebrew-ExtraBold.ttf) format('truetype');
}